// skin.ini generated by osu! skin mixer v2.8.1

[General]
Name: sora
Author: Hidoi (onnneetti helped too)
Version: 2.2
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0
AllowSliderBallTint: 1

[Colours]
Combo1: 255,255,255
SliderBorder: 100,100,100
SliderTrackOverride: 0,0,0
SongSelectActiveText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 130
ScoreOverlap: 7
ComboPrefix: hide
